@media (min-width: 0) {

	.cpnl-group {
		margin-bottom: 40px;
		overflow: hidden;
	}

	.cpnl-img {
		display: none;
	}

	.cpnl-bdr {
		width: 99%;
		padding: 10px;
		margin-bottom: 10px;
		overflow: hidden:
	}

	.cpnl-h2 {
		margin: 0;
		padding: 0;
		margin-bottom: 20px;
	}

	.cpnl-h3 {
		margin-bottom: 10px;
	}

	.cpnl-cpn {
		padding-left: 20px;
		overflow: hidden;
	}
	
	.cpnl-cc {
		overflow: hidden;
		margin-bottom: 10px;
	}

}

@media (min-width: 500px) {

	.cpnl-group {
		margin-bottom: 40px;
		overflow: hidden;
	}

	.cpnl-img {
		display: inline;
		background: #fff;
		float: left;
		margin-right: 20px;
	}

	.cpnl-bdr {
		width: 99%;
		padding: 10px;
		margin-bottom: 10px;
		overflow: hidden:
	}

	.cpnl-h2 {
		margin: 0;
		padding: 0;
		margin-bottom: 20px;
	}

	.cpnl-h3 {
		margin-bottom: 10px;
	}

	.cpnl-cpn {
		padding-left: 20px;
		overflow: hidden;
	}
	
	.cpnl-cc {
		overflow: hidden;
		margin-bottom: 10px;
		margin-right: 10px;
	}

}

.cpnl-code {
	color: #fff;
	font-size: 16px;
}

.cpnl-over {
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	padding: 5px 20px;
	float: left;
	margin-right: 2%;
}
.cpnl-ct {
	float: left;
	max-width: 23%;
	margin-right: 2%;
}

.cpnl-ed {
	margin-bottom: 10px;
}

.cpnl-copied {
	float: left;
	color: green;
	display: none;
}

.postbox{
	padding: 0px 20px;
}

.cpnl-input {
	text-align:left; 
	padding: 10px 0;
	font-size: 14px;
}

.cpnl-button {
	text-align: left; 
	padding: 10px 0;
	font-size: 14px;
	margin-bottom: 20px;
}	

.cpnl-btn, .cpnl-btn:hover {
	display: inline-block !important;
	padding: 8px 16px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	background-color: #eee;
	border: none;
}

.cpnl-primary, .cpnl-primary:hover {
	color: #fff;
	background-color: #337ab7;
}

.cpnl-success, .cpnl-success:hover {
	color: #fff;
	background-color: #5cb85c;
}


.cpnl-danger {
	color: #fff;
	background-color: #d9534f;
}

.cpnl-info {
	color: #fff;
	background-color: #5bc0de;
}

.cpnl-warning {
	color: #fff;
	background-color: #f0ad4e;
}

.cpnl-anchor {
	display: inline-block;
}

.cpnl-form-label {
	display: block;
	margin-bottom: 5px;
	cursor: default;
	line-height: 1.3em;
}

input.cpnl-form-input[type=text] { 
	min-width: 300px; 
	font-size: 14px !important;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0); 
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0); 
	box-shadow: 0 0 8px rgba(0, 0, 0, 0);
}

select.cpnl-form-input { 
	min-width: 200px; 
	font-size: 14px !important;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0); 
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0); 
	box-shadow: 0 0 8px rgba(0, 0, 0, 0);
}

.cpnl-mr10 {
	margin-right: 10px;
}

.cpnl-mr20 {
	margin-right: 20px;
}

.cpnl-mr30 {
	margin-right: 30px;
}

.cpnl-mb10 {
	margin-bottom: 10px;
}

.cpnl-mb20 {
	margin-bottom: 20px;
}

.cpnl-mb30 {
	margin-bottom: 30px;
}

.cpnl-ul {
    list-style-type: none;
}

.cpnl-li:before {
    content: "+";
    margin-right: 4px;
	font-weight: bold;
	color: #df4100;
}

a.cpnl-link, a.cpnl-link:hover {
	color: #fff;
	text-decoration: none;
}

.cpnl-small {
	line-height: 20px; 
	font-size: 14px;
}

.cpnl-shortcode {
	line-height: 20px; 
	font-size: 16px; 
	padding-left: 20px;
}